### Method

# Gtk.TextIter.in_range

#### Declaration [src]

    gboolean
    gtk_text_iter_in_range (
      const GtkTextIter* iter,
      const GtkTextIter* start,
      const GtkTextIter* end
    )

#### Description [src]

Checks whether `iter` falls in the range [`start`, `end`).

`start` and `end` must be in ascending order.

#### Parameters

`start` | `GtkTextIter`
| start of range
| Ownership is not transferred to the callee
`end` | `GtkTextIter`
| end of range
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if `iter` is in the range